uuid: dd9a5b96-8bc9-42e9-9a7b-97da1f6367c6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_purchase_amount
    - paragraphs.paragraphs_type.buyer
id: paragraph.buyer.field_purchase_amount
field_name: field_purchase_amount
entity_type: paragraph
bundle: buyer
label: 'Purchase Amount'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
